/* PC
--------------------------------------------------*/
#contents {
  padding: 80px 0 108px;
}
.renewal {
  width: 1000px;
  margin: 0 auto;
}

.announcement-title{
  margin: 0 auto 56px;
  width: 100%;
  width: 623px;
}
.announcement-image {
  width: 249px;
  margin:0 auto 25px;
}

.announcement-caption {
  font-size: 14px;
  font-family:  "Yu Mincho", "YuMincho", "游明朝", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  color: #000000;
  font-weight: 600;
  text-align: center;
  margin-bottom: 75px;
}
.announcement-text {
  display: flex;
  justify-content: center;
  margin-inline: 20px;
}

@media screen and (max-width: 1020px) {
  .renewal {
    width: 100%;
    margin: 0 auto;
    
  }

}

/* SP
--------------------------------------------------*/
@media screen and (max-width: 767px) {

#page #contents {
  padding: 53px 0 90px;
}

.renewal {
  width: calc(100% - 20px);
  margin: 0 auto 20px;
}

.announcement-title {
  margin: 0 auto 38px;
  max-width: 308px;
}

.announcement-image {
  max-width: 245px;
  margin:0 auto 20px;
}

.announcement-caption {
  font-size: 14px;
  color: #000000;
  text-align:left;
  width: min(100%, 416px);
  margin-bottom: 37.5px;
  margin-inline: auto;
}
.announcement-text {
  width: min(100%, 416px);
  margin-inline: auto;
}


}

